let g:netrw_dirhistmax  =10
let g:netrw_dirhistcnt =5
let g:netrw_dirhist_5='/home/ayush/code/tuf/tuf/include'
let g:netrw_dirhist_4='/home/ayush/code/aplesports/src/scss/pages'
let g:netrw_dirhist_3='/home/ayush/code/aplesports/src/scss'
let g:netrw_dirhist_2='/home/ayush/code/aplesports/src'
let g:netrw_dirhist_1='/home/ayush/code/aplesports/src/views'
let g:netrw_dirhist_0='/home/ayush/code/tuf/source/accounts/migrations'
let g:netrw_dirhist_9='/home/ayush/code/tuf/source/accounts'
let g:netrw_dirhist_8='/home/ayush/code/tuf/source'
let g:netrw_dirhist_7='/home/ayush/code/tuf/source/reports'
let g:netrw_dirhist_6='/home/ayush/code/tuf/source/django_private_chat'
